漏洞名称: NETGEAR DGN2200 安全漏洞
CNNVD编号: CNNVD-201702-616
发布时间: 2017-02-20
更新时间: 2017-02-23
危害等级: 超危  超危
漏洞类型: 操作系统命令注入
威胁类型: 远程
CVE编号: CVE-2017-6077

NETGEAR DGN2200是美国网件(NETGEAR)公司的一款无线路由器产品。

使用10.0.0.50及之前版本固件的NETGEAR DGN2200中的ping.cgi文件存在安全漏洞。远程攻击者可借助HTTP POST请求的ping_IPAddr字段中的shell元字符利用该漏洞执行任意的OS命令。

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        http://www.netgear.com/

   
 

暂无数据

暂无数据